/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2022-05-20 11:40:32 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 65.33%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 32.67%;
    }
}
@media (max-width: 480px){
    .products-grid .product-item {
        float: none;
        width: 100%;
        padding: 10px 0;
    }
}

.checkout-payment-method .payment-methods .actions-toolbar .primary {width:100%}
.paypal-review-items .order-review-form .actions-toolbar .primary {width:100%}
.paypal-review-items .order-review-form .actions-toolbar .primary button {width:100%}
.paypal-review .block-order-details-view {margin-bottom:20px !important;}

.table-checkout-shipping-method tbody td {padding-top:5px; padding-bottom:5px; padding-left:9px; padding-right:9px;}